<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GVmsoBwLEe-33fyT63drnQ" id="_GVmFkBwLEe-33fyT63drnQ" label="ParAccelCommit" version="0.1" item="_GVmsohwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GVpv8BwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVpv8RwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVpv8hwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.735+0200"/>
    <additionalProperties xmi:id="_GVpv8xwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVpv9BwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVpv9RwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.735+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GVmsoRwLEe-33fyT63drnQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GVmsohwLEe-33fyT63drnQ" property="_GVmsoBwLEe-33fyT63drnQ" state="_GVmsoRwLEe-33fyT63drnQ" system="true" eltName="ParAccel">
    <content href="ParAccelCommit_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
